.u-block-1ae4-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1ae4-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-1ae4-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-1ae4-3 {
    top: 331px;
  }

  .u-block-1ae4-4 {
    top: 331px;
  }
}

@media (max-width: 575px) {
  .u-block-1ae4-2 {
    bottom: 9px;
  }
}

 .u-section-1-1 {
  filter: none;
  min-height: 832px;
}

.u-section-1-1 .u-image-1 {
  filter: none;
  height: 879px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  width: 893px;
  margin: -634px auto 0;
}

.u-section-1-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 306px auto 60px;
  padding: 18px 29px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 681px;
  }

  .u-section-1-1 .u-image-1 {
    height: 681px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: -432px;
    margin-left: 74px;
    margin-right: 74px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-image-1 {
    height: 512px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -352px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: calc(((100% - 340px) / 2));
  }
}

 .u-section-1-2 {
  filter: none;
  background-image: url("images/Zrzutekranu2026-02-18113843.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 879px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  width: 893px;
  margin: 352px auto 0;
}

.u-section-1-2 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 153px auto 60px;
  padding: 18px 31px 18px 29px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 725px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 588px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 29px;
  width: 100%;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 530px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 286px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 31px 7px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  margin: 31px auto 0;
  padding: 13px 40px 13px 38px;
}

.u-section-2 .u-image-1 {
  min-height: 530px;
  background-image: url("images/IMG_98721.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-2 .u-text-1 {
    width: -72px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-image-1 {
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 688px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 325px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 801px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 732px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  width: 562px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 666px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 15px 10px;
}

.u-section-3 .u-icon-1 {
  width: 65px;
  height: 65px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 1px auto 0 0;
  padding: 11px;
}

.u-section-3 .u-text-1 {
  margin: -56px 8px 0 65px;
}

.u-section-3 .u-container-layout-3 {
  padding: 9px 15px 10px;
}

.u-section-3 .u-icon-2 {
  width: 65px;
  height: 65px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 1px auto 0 0;
  padding: 11px;
}

.u-section-3 .u-text-2 {
  margin: -56px 8px 0 65px;
}

.u-section-3 .u-container-layout-4 {
  padding: 9px 15px 10px;
}

.u-section-3 .u-icon-3 {
  width: 65px;
  height: 65px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 1px auto 0 0;
  padding: 11px;
}

.u-section-3 .u-text-3 {
  margin: -56px 8px 0 65px;
}

.u-section-3 .u-image-1 {
  min-height: 732px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Zrzutekranu2026-02-18113904.png'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 23px 50px 22px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-3 .u-list-1 {
    width: 470px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -39px;
    margin-right: 23px;
    margin-left: 78px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -39px;
    margin-right: 23px;
    margin-left: 78px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -39px;
    margin-right: 23px;
    margin-left: 78px;
  }

  .u-section-3 .u-image-1 {
    min-height: 604px;
    --radius: 50px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-list-1 {
    width: 360px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 10px;
    margin-left: 111px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
    margin-left: 111px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 10px;
    margin-left: 111px;
  }

  .u-section-3 .u-image-1 {
    min-height: 463px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -56px;
  }

  .u-section-3 .u-image-1 {
    min-height: 695px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1681px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -52px;
    margin-right: 26px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -52px;
    margin-right: 26px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -52px;
    margin-right: 26px;
    margin-left: 75px;
  }

  .u-section-3 .u-image-1 {
    min-height: 438px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 560px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
  width: 100%;
}

.u-section-4 .u-image-1 {
  min-height: 530px;
  background-image: url("images/Zrzutekranu2026-02-17075116.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-4 .u-container-layout-2 {
  padding: 4px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 9px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 22px 50px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 9px 0 0 14px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 437px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-4 .u-image-1 {
    min-height: 669px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-4 .u-image-1 {
    min-height: 502px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-4 .u-image-1 {
    min-height: 316px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 540px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-5 .u-container-layout-1 {
  padding: 4px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 30px 7px 0;
}

.u-section-5 .u-image-1 {
  min-height: 510px;
  background-image: url("images/Zrzutekranu2026-02-18113319.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 645px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 484px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 305px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 540px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-6 .u-image-1 {
  min-height: 510px;
  background-image: url("images/IMG_64451.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-6 .u-container-layout-2 {
  padding: 4px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 7px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 30px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-6 .u-image-1 {
    min-height: 421px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-6 .u-image-1 {
    min-height: 645px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-6 .u-image-1 {
    min-height: 484px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-6 .u-image-1 {
    min-height: 305px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: url("images/Zrzutekranu2026-02-17075438.png");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 191px;
  }
} .u-section-8 {
  min-height: 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 1361px;
  margin: 31px 0 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-8 .u-gallery-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-2 {
  object-position: 50% 100%;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-4 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-5 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-6 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-7 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-7 {
  object-position: 50% 100%;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-8 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-8 {
  object-position: 50% 100%;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-9 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-9 {
  object-position: 50% 100%;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1001px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1122px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2149px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 4082px;
  }

  .u-section-8 .u-gallery-1 {
    height: 5802px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 2648px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-gallery-1 {
    height: 3653px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 322px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 322px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-9 .u-form-1 {
  height: 135px;
  margin: 19px 0 0 8px;
}

.u-section-9 .u-input-1 {
  height: 62px;
}

.u-section-9 .u-btn-1 {
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 18px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 322px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  width: 78px;
  height: 78px;
  margin: 0 auto;
  padding: 5px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-9 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.25rem;
  margin: 43px auto 0;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 322px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 31px 30px 30px;
}

.u-section-9 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.25rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 266px;
  }

  .u-section-9 .u-form-1 {
    width: 253px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 266px;
  }

  .u-section-9 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-form-1 {
    height: 136px;
    width: 276px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-9 .u-form-1 {
    width: 335px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-9 .u-icon-1 {
    width: 78px;
    height: 78px;
    margin-right: 114px;
    padding: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}